Subject: [Spridgets] A Lincoln "tank" in jolly old....

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 31 Oct 2019 09:04:36 -0400

--===============5407480942241465826==
	boundary="--_com.lge.email_3209544230156972"

----_com.lge.email_3209544230156972
   charset=utf-8
Content-Transfer-Encoding: 8bit

OMG!   I worked for a company ( years ago!) That exported cars to Europe.  We sent more 1955-1962 Cadillacs and those big Lincoln's!   But!   The Lincoln catch were the 2 or 3 custom outfitted limited editions adorned with the period designers names a trademark colors or upholstery etc. .  I do not remember the specific ones but it was high end designers like Gucci & similar icons of that era.    Those cars must be absolutely HORRIBLE on country roads and narrow old city streets!   But when we were exporting those huge V8 powered cars that seemed a city block long...they were sellin as fast as we could find them available on the market!   Right down to shipping a 59 caddy limo with dual A/C in it !  It was not some custom like stretch limos became popular at one time.   It was all Cadillac and boy was it a pain to park!ChuckGotta watch the rear end on that Lincoln here the road dips so The rudders and propellers do not foul in the tarmac!   Darn pleasure yachts...Sent from my LG Mobile
----_com.lge.email_3209544230156972
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">OMG!&nbsp; &nbsp;I worked for a company ( years ago!) That exported cars to Europe.&nbsp; We sent more <a href="tel:1955-1962">1955-1962</a> Cadillacs and those big Lincoln's!&nbsp; &nbsp;But!&nbsp; &nbsp;The Lincoln catch were the 2 or 3 custom outfitted limited editions adorned with the period designers names a trademark colors or upholstery etc. .&nbsp; I do not remember the specific ones but it was high end designers like Gucci &amp; similar icons of that era.&nbsp; &nbsp; Those cars must be absolutely HORRIBLE on country roads and narrow old city streets!&nbsp; &nbsp;But when we were exporting those huge V8 powered cars that seemed a city block long...they were sellin as fast as we could find them available on the market!&nbsp; &nbsp;Right down to shipping a 59 caddy limo with dual A/C in it !&nbsp; It was not some custom like stretch limos became popular at one time.&nbsp; &nbsp;It was all Cadillac and boy was it a pain to park!</div><div dir="auto">Chuck</div><div dir="auto">Gotta watch the rear end on that Lincoln here the road dips so The rudders and propellers do not foul in the tarmac!&nbsp; &nbsp;Darn pleasure yachts...</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_3209544230156972--

--===============5407480942241465826==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5407480942241465826==--